/*
Theme Name: Aurum - Child Theme
Theme URI: https://laborator.co/themes/aurum/
Author: Laborator
Author URI: http://laborator.co/
Description: Use this theme if you want to extend features of Aurum theme or prevent overwriting the changes you make when new theme update is available.
Version: 1.0
Template: aurum
Text Domain: aurum
*/




@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');



.gal_bread a {
    color: #E4BD4D;
}
.gal_bread {
    text-align: center;
    padding-top: 25px;
    color: #fff;
}
.vc_row.row.mem_pros .item-image {
    display: none !important;
}
header.site-header div.nav>ul li ul li.menu-item-has-children>a:before, header.site-header ul.nav li ul li.menu-item-has-children>a:before {
    opacity: 1 !important;
}
.vc_row.row.mem_pros .item-info h3 a {
    pointer-events: none !important;
}
.vc_row.row.mem_pros span.product-terms {
    display: none !important;
}
.vc_row.row.mem_pros .item-info h3 {
    padding-bottom: 0 !important;
    margin-top: 0 !important;
}
.woocommerce.lab-mini-cart.cart-visible img {
    display: none !important;
}
.vc_row.row.mem_pros .item-info {
    padding: 0 !important;
}
.vc_row.row.mem_pros li.shop-item {
    background-color: #eee;
    padding: 15px !important;
    margin-bottom: 20px !important;
    box-shadow: 5px 5px 5px #888;
    width: 48%;
    margin: 0px 10px 20px 10px;
}
.vc_row.row.mem_pros .item-info h3 a {
    color: #29557C !important;
    font-weight: 600 !important;
}
.vc_row.row.mem_pros a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.is-textual.product-type-simple {
    background-color: #29557C;
    padding: 10px 15px;
    color: #fff;
    font-weight: 600 !important;
}
.vc_row.row.mem_pros span.woocommerce-Price-amount, span.woocommerce-Price-currencySymbol {
    font-size: 18px;
    font-weight: 500 !important;
    color: #000 !important;
}

.head_mem {
    position: absolute;
    top: 72px;
    right: 70px;
}
.head_mem a {
    font-family: "Poppins", sans-serif;
    color: #54595F !important;
    border: 2px solid #54595F;
    padding: 12px 24px !important;
    font-size: 15px !important;
    border-radius: 22px;
    font-weight: 400 !important;
}
.head_mem a:hover {
    background-color: #54595F !important;
    color: #fff !important;
}
header.site-header.header-type-2 {
    background-color: #FDFDFD;
}
.top-menu.top-menu--dark.top-menu--columns-2 a {
    padding-right: 10px;
}
.top-menu.top-menu--dark.top-menu--columns-2, .top-menu.top-menu--dark.top-menu--columns-2 a {
    color: #fff;
    font-size: 13px;
    font-family: "Poppins", sans-serif;
}
.top-menu.top-menu--dark.top-menu--columns-2 {
    background-color: #29557C;
}
.top-menu.top-menu--dark.top-menu--columns-2 .col {
    padding: 0;
}
.header_top_section img {
    width: 35px;
    position: relative;
    top: -3px;
}
.header_top_section {
    text-align: center;
    background-color: #AE3A63;
    padding: 3px;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 500;
    color: #fff;
}
ul#menu-main_menu li a {
    color: #000;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 400;
}
ul#menu-main_menu li a {
    color: #000;
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    text-transform: none;
    font-weight: 400;
    padding: 12px 35px;
	border-bottom: 3px solid transparent;
}
ul#menu-main_menu li a:hover {
    border-bottom: 3px solid #fff;
	background:transparent;
}
.full-menu {
    background-color: #E4BD4D;
}
header.site-header .header-menu .logo a {
    padding: 5px 0px;
}
ul#menu-main_menu .current_page_item a {
    border-bottom: 3px solid #fff;
}
header.site-header div.nav>ul>li>a:after, header.site-header ul.nav>li>a:after{
	display:none !important;
}
header.site-header {
    box-shadow: none;
}
header.site-header .full-menu {
    border-top: 0;
}
ul.sub-menu {
    background-color: #E4BD4D !important;
}
ul.sub-menu li a {
    padding: 13px 20px !important;
    border-bottom: 0 !important;
    font-size: 15px !important;
    font-weight: 400 !important;
	text-decoration:none !important;
}
ul#menu-main_menu ul.sub-menu li a:hover{
	background-color:#fff !important;
}
ul#menu-main_menu li.sub-visible a {
    background-color: transparent !important;
	border-bottom: 3px solid #fff;
}
span.men_arw {
    font-size: 12px;
    padding-left: 3px;
}
.page-container {
    margin-top: 0;
    margin-bottom: 0;
}
header.site-header.header-type-2.sticky.sticked .logo.visible {
    display: none !important;
}
.slider_outer br {
    display: none !important;
}
.slider_text a {
    background-color: #29557c;
    color: #fff;
    font-weight: 600 !important;
    text-transform: uppercase;
    padding: 10px 30px;
    border-radius: 22px;
    border: 2px solid #fff;
    font-size: 135%;
    text-decoration: none;
}
.slider_text a:hover {
	background-color: transparent;
}
.slider_outer .slider_text {
    width: 33.33%;
    float: left;
    text-align: center !important;
}
p.prnc_wls {
    background-color: #29557C;
    color: #fff;
    text-align: center;
    font-family: "Poppins", sans-serif;
    font-size: 24px;
    padding: 20px;
    font-weight: 600;
}
.vc_row.row.home_intro p {
    color: #232527;
    font-size: 17px;
    font-family: "Poppins", sans-serif;
    line-height: 1.5em;
    font-weight: 500;
}
.vc_row.row.home_intro {
    padding-top: 40px;
}
.wpb_text_column.wpb_content_element.intro_img_sec img {
    box-shadow: 20px -20px 0px 0px #e4bd4d;
}
p.read_more a {
    padding: 12px 24px;
    font-size: 15px !important;
    color: #29557C;
    border: 1px solid #29557C;
    border-radius: 3px;
    text-decoration: none;
    font-family: "Poppins", sans-serif !important;
    font-weight: 500 !important;
}
p.read_more {
    margin-top: 55px;
    line-height: 0 !important;
}
p.read_more a:hover {
    background-color: #29557C;
    color: #fff;
}
.vc_row.row.home_parallax {
    background-image: url(https://hackney-horse.org.uk/wp-content/uploads/2021/03/untitled-8072D5N1071-scaled-e1603539175880.jpg);
    height: 200px;
    background-position: center;
    background-attachment: fixed;
    margin-top: 50px;
}
.vc_row.row.home_parallax .wpb_text_column.wpb_content_element p , .vc_row.row.home_parallax .wpb_text_column.wpb_content_element a {
    text-align: center;
    color: #fff;
    padding-top: 80px;
    font-size: 24px;
    font-family: "Poppins", sans-serif;
    font-weight: 600 !important;
	text-decoration:none;
}
.vc_row.row.home_parallax .wpb_text_column.wpb_content_element a {
    background-color: #29557C;
    padding: 13px 24px !important;
    font-size: 22px !important;
    border-radius: 3px !important;
    position: relative;
    left: 10px;
}
.vc_row.row.home_parallax .wpb_text_column.wpb_content_element a:hover {
    background-color: #fff;
	color: #29557C;
}
.vc_row.row.home_images {
    padding-top: 60px;
}
.vc_row.row.home_images img {
    border-radius: 8px;
}
.vc_row.row.home_quote {
    text-align: center;
    font-size: 25px;
    color: #272a2d;
    font-family: "Poppins", sans-serif;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding-top: 30px;
	padding-bottom: 20px;
}
footer.site-footer {
    background-image: linear-gradient(
180deg
, #29557C 0%, #061B2E 100%);
    padding-top: 70px;
}
.foot_wid h2 {
    font-size: 27px;
    line-height: 33px;
    margin-top: 0;
    color: #fff;
    font-weight: 500;
    font-family: 'Roboto';
    padding-bottom: 10px;
}
.foot_wid h3 {
    color: #fff;
    text-transform: none;
    padding-bottom: 10px;
    margin-top: 0;
    font-size: 22px;
    font-family: 'Roboto';
    font-weight: 300 !important;
}
.foot_wid p, .foot_wid a {
    color: #fff !important;
    letter-spacing: 0.5px;
    line-height: 25px;
    font-weight: 400;
    font-size: 15px;
    text-decoration: none;
    text-transform: none;
	font-family: 'Roboto';
}
.foot_wid ul li a:hover {
    color: #E4BD4D !important;
}
.footer-bottom {
    text-align: center;
    color: #ccc !important;
    font-family: 'Roboto';
    letter-spacing: 0.5px;
}
.foot_wid li {
    padding-bottom: 5px;
}
.foot_wid.foot_wid_third {
    padding-top: 45px;
}
.vc_row.row.sub_page_banner.vc_row-no-padding {
    background-image: url(https://hackney-horse.org.uk/wp-content/uploads/2021/03/46319738121-1536x1024-1.jpg);
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
	margin-bottom: 60px;
}
.vc_row.row.sub_page_banner.vc_row-no-padding .wpb_column.vc_column_container.vc_col-sm-12 {
    background-image: linear-gradient(
180deg
, rgba(41, 85, 124, 0.7686274509803922) 0%, rgba(0, 0, 0, 0.7) 100%);
    padding: 50px 0px;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
    opacity: 1;
}
.vc_row.row.sub_page_banner.vc_row-no-padding h2 {
    color: #fff;
    margin: 0;
    font-family: "Poppins", sans-serif;
    font-size: 35px;
    text-transform: none;
    font-weight: 600;
}
.vc_row.row.sub_page_banner.vc_row-no-padding .wpb_widgetised_column.wpb_content_element.sidebar .col-md-3.col-sm-6 {
    width: 100%;
	text-align: center;
}
.vc_row.row.sub_page_banner.vc_row-no-padding  .sidebar .sidebar-entry {
    margin-bottom: 0 !important;
    border: 0 !important;
    padding: 0 !important;
    font-weight: 300 !important;
}
.vc_row.row.sub_page_banner.vc_row-no-padding .wpb_widgetised_column.wpb_content_element.sidebar .breadcrumbs {
    color: #fff;
    font-weight: 600;
    padding-top: 30px;
    padding-bottom: 20px;
}
.vc_row.row.sub_page_banner.vc_row-no-padding .wpb_widgetised_column.wpb_content_element.sidebar .breadcrumbs span {
    color: #E4BD4D;
    font-family: 'Roboto';
    padding: 0 3px;
}
.vc_row.row.sub_page_banner.vc_row-no-padding .wpb_widgetised_column.wpb_content_element.sidebar .breadcrumbs span.post.post-page.current-item {
    color: #fff;
}
.vc_row.row.about_content p {
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    color: #333333;
    line-height: 30px;
    font-weight: 400;
}
.vc_row.row.about_grey_sec {
    padding: 30px 0px 10px 0px;
    background-color: #D3DBE1;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 50px;
}
.vc_row.row.about_grey_sec h2 {
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    color: #000;
    text-transform: none;
    font-weight: 600;
}
.vc_row.row.about_grey_sec h3 {
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    color: #000;
    text-transform: none;
    font-weight: 500;
}
.vc_row.row.Past_Presidents h2 , .vc_row.row.qualify_outer h2 , .vc_row.row.breeding_content h2{
    margin-top: 10px;
    font-family: "Poppins", sans-serif;
    text-transform: none;
    font-weight: 600;
    font-size: 33px;
    color: #333333;
    padding-bottom: 35px;
}
.vc_row.row.Past_Presidents th, .vc_row.row.Past_Presidents td , .vc_row.row.qualify_outer th, .vc_row.row.qualify_outer td{
    border: 1px solid #E3E3E3;
    padding: 10px;
}
.vc_row.row.Past_Presidents .jet-table__cell-text , .vc_row.row.qualify_outer .jet-table__cell-text {
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}
.vc_row.row.Past_Presidents table.jet-table.jet-table--fa5-compat , .vc_row.row.qualify_outer table.jet-table.jet-table--fa5-compat {
    width: 100%;
}
.vc_row.row.Past_Presidents th .jet-table__cell-text {
    color: #54597E;
}
.vc_row.row.Chairman h3 , .vc_row.row.Members_three_col h3{
    text-align: center;
    font-family: "Poppins", sans-serif !important;
    text-transform: none;
    font-size: 28px;
    font-weight: 600 !important;
    padding-bottom: 20px;
	color:#333333;
}
.vc_row.row.Chairman p , .vc_row.row.qualify_outer p {
    text-align: center;
    color: #333333;
    font-family: "Poppins", sans-serif;
    font-size: 18px;
    font-weight: 400;
}
.vc_row.row.Members_three_col p , .vc_row.row.aff_show_row p{
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    color: #333333;
    font-weight: 400;
    line-height: 25px;
}
.vc_row.row.Members_three_col .wpb_column.vc_column_container.vc_col-sm-4 {
    padding: 25px;
    min-height: 576px !important;
    margin-bottom: 40px;
}
.vc_row.row.Members_three_col .wpb_column.vc_column_container.vc_col-sm-4:first-child {
    background-color: #FBFBFB;
}
.vc_row.row.Members_three_col .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2) {
    background-color: #F2F2F2;
}
.vc_row.row.Members_three_col .wpb_column.vc_column_container.vc_col-sm-4:last-child {
    background-color: #E6E4E4;
}
.vc_row.row.Members_three_col {
    padding-bottom: 20px;
}
.vc_row.row.couns_min a {
    background: #E4BD4D;
    text-decoration: none;
    padding: 15px 30px;
    font-size: 16px;
    border-radius: 4px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #000000;
	transition: all .3s;
}
.vc_row.row.couns_min p {
    text-align: center;
}
.vc_row.row.couns_min {
    padding-bottom: 50px;
    padding-top: 30px;
}
.vc_row.row.rules_of_reg_content h2 , .vc_row.row.rules_of_reg_content h3{
    color: #333333;
    font-size: 40px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    padding-bottom: 10px;
    padding-top: 10px;
}
.vc_row.row.rules_of_reg_content h3 {
    font-size: 26px !important;
}
.vc_row.row.rules_of_reg_content p, .vc_row.row.rules_of_reg_content li , .vc_row.row.breeding_content p{
    font-size: 14px;
    color: #333333;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    line-height: 25px;
}
.vc_row.row.breeding_content figcaption.vc_figure-caption {
    font-size: 13px !important;
    text-align: center;
    padding-top: 10px;
    font-family: 'Poppins';
}
.vc_row.row.breeding_content .vc_row.wpb_row.vc_inner.vc_row-fluid {
    padding-bottom: 30px;
}
.vc_row.wpb_row.vc_inner.vc_row-fluid.mem_info_top_row h3 {
    text-transform: none;
    margin-top: 0;
}
p.mem_but a {
    background-color: #29557C;
    color: #fff;
    border-radius: 5px;
    font-size: 15px;
    font-family: 'Poppins';
    padding: 12px 24px;
    text-decoration: none;
    font-weight: 400;
}
p.mem_but {
    padding-top: 15px;
    padding-bottom: 10px;
}
.vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-4:first-child , .vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-4:last-child {
    background-color: #EDEDED;
}
.vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-4:nth-child(2) {
    background-color: #F8F8F8;
}
.vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-4 {
    padding:25px 10px 20px 10px;
}
.vc_row.row.mem_page_three_col h3 {
    font-size: 22px;
    text-align: center;
    font-family: "Poppins", sans-serif;
    color: #333333;
    font-weight: 600;
    margin-top: 0;
    padding-bottom: 20px;
}
p.mem_info_outer_div_but {
    width: 33%;
    float: left;
    padding-top: 10px;
    text-align: center;
	padding-bottom: 10px;
}
p.mem_info_outer_div_text {
    float: left;
    width: 67%;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: #000;
    padding-top: 10px;
	padding-bottom: 10px;
}
p.mem_info_outer_div_but a {
    background-color: #E4BD4D;
    padding: 5px 10px;
    color: #000;
    text-decoration: none;
    border-radius: 3px;
}
.vc_row.row.mem_page_three_col {
    padding-bottom: 50px;
}
h2.vc_custom_heading.Wall_of_Fame {
    font-family: "Poppins", sans-serif;
    font-size: 32px;
    font-weight: 600;
    margin-top: 0;
    padding-bottom: 40px;
}
.vc_row.row.couns_min.wall_fame a {
    float: left;
    width: 100%;
    font-weight: 600;
}
.vc_row.row.couns_min a:hover , .vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-6 p a:hover{
    background-color: #54595F;
    color: #fff;
	transition:all .3s;
}
.vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-6 .wpb_text_column.wpb_content_element, .vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-6 .wpb_wrapper {
    margin-bottom: 0;
}
.vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-6 {
    background-color: #f9f9f9;
    border-radius: 8px;
    padding: 15px;
}
.vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-6 p.mem_info_outer_div_but {
    text-align: right;
}
.vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-6 p a {
    font-size: 15px;
    color: #fff;
}
.vc_row.row.mem_page_three_col .wpb_column.vc_column_container.vc_col-sm-6 p {
    font-size: 18px;
}
.vc_row.row.mem_form_outer h2 {
    text-align: center;
    font-size: 27px;
    font-family: 'Poppins';
    color: #54595F;
    font-weight: 600;
    padding-bottom: 10px;
}
.vc_row.row.mem_form_outer p {
    font-size: 15px;
    text-align: center;
    font-family: 'Poppins';
    color: #3b3d42;
    font-weight: 400;
}
.vc_row.row.mem_form_outer h3 {
    font-size: 19px;
    text-align: center;
    color: #29557C;
    font-family: 'Poppins';
    font-weight: 600;
    padding-top: 15px;
    padding-bottom: 10px;
}
.vc_row.row.mem_form_outer form.wpcf7-form {
    padding-top: 35px;
}
.vc_row.row.mem_form_outer form.wpcf7-form textarea {
    margin-top: 0;
    height: 100px;
}
.vc_row.row.mem_form_outer input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    margin-bottom: 0 !important;
}
.vc_row.row.mem_form_outer form.wpcf7-form input, form.wpcf7-form textarea {
    width: 98.5%;
    margin: 20px;
    border: 1px solid #818a91;
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
	outline:none;
}
.vc_row.row.mem_form_outer .form_inner input {
    width: 97% !important;
    margin: 0px 20px !important;
}
.vc_row.row.mem_form_outer .wpcf7 .ajax-loader {
    display: block;
}
.vc_row.row.mem_form_outer input.wpcf7-form-control.wpcf7-submit {
    margin: 0 !important;
    width: 20% !important;
    background-color: #E4BD4D;
    border: 0 !important;
    padding: 15px !important;
    font-family: 'Poppins';
    font-weight: 600;
}
.vc_row.row.mem_form_outer input.wpcf7-form-control.wpcf7-submit:hover {
    background-color: #54595F;
    color: #fff;
}
.wpb_text_column.wpb_content_element.prev_mem_row h4 {
    font-size: 15px;
    font-weight: 600;
    font-family: 'Poppins';
    color: #333333;
	margin-top: 0;
}
.mem_form_shade {
    background-color: #FBFBFB;
    padding: 10px;
}
.wpb_text_column.wpb_content_element.prev_mem_row p , .wpb_text_column.wpb_content_element.mem_last_row p{
    text-align: left !important;
    font-size: 13px;
    color: #54595F;
}
.form_inner {
    width: 50%;
    float: left;
}
.wpb_text_column.wpb_content_element.mem_last_row p {
    padding: 0px 10px;
}
.vc_row.row.mem_pros h3 {
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
}
.vc_row.row.mem_pros img {
    width: 280px;
    height: 170px !important;
}
.vc_row.row.show_sch h3 {
    font-size: 22px;
    font-family: 'Poppins';
    font-weight: 600;
    color: #54595F;
    padding-bottom: 15px;
	margin-top: 0;
}
.vc_row.row.show_sch p {
    font-size: 15px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    color: #333333;
    line-height: 27px;
}
.vc_row.row.show_sch p.show_sch_but a {
    background-color: #E4BD4D;
    color: #000;
    padding: 12px 24px;
    font-size: 15px;
    border-radius: 3px;
    margin: 15px;
	text-decoration:none;
}
.vc_row.row.show_sch p.show_sch_but a:hover {
    background-color: #54595F;
    color: #fff;
	transition:all .3s;
}
p.show_sch_but {
    margin-top: 35px;
}
.vc_row.row.show_sch.show_sch_mid {
    background-color: #F8F8F8;
    padding-top: 50px;
}
.vc_row.row.sbow_sch_thumb h2 {
    font-size: 28px;
    color: #E79800;
    font-family: 'Poppins';
    text-transform: none;
    font-weight: 600;
    line-height: 45px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.vc_row.row.sbow_sch_thumb p {
    text-align: center;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
    padding-bottom: 25px;
    padding-top: 15px;
}
.vc_row.row.qualify_outer h2 {
    margin-top: 0px;
    color: #000;
    font-size: 30px;
    line-height: 40px;
    padding-bottom: 10px !important;
}
.elementor-widget-wrap .elementor-widget-heading:first-child h2 {
    font-size: 15px;
    font-family: 'Poppins';
    color: #54595F;
    font-weight: 600;
    text-align: center;
}
.elementor-widget-wrap .elementor-widget-heading:nth-child(2) h2 {
    font-size: 18px;
    font-family: 'Poppins';
    font-weight: 600;
    text-align: center;
    color: #29557C;
	padding-bottom: 20px;
}
.elementor-text-editor.elementor-clearfix p {
    text-align: center;
    font-size: 14px;
    color: #333333;
    font-family: 'Poppins';
    font-weight: 400;
	padding-bottom:0px !important;
}
.elementor-column.elementor-col-33 {
    width: 33.33%;
    float: left;
}
 .elementor-element-populated {
    border-style: solid;
    border-width: 0px 1px 1px 0px;
    border-color: #54595F;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 25px 25px 25px 25px;
	 height: 365px;
}
.vc_row.row.aff_show_row .wpb_text_column.wpb_content_element {
    margin-bottom: 0;
}
.wpb_text_column.wpb_content_element.aff_show_row_intro {
    margin-bottom: 35px !important;
}
.elementor-row .elementor-column.elementor-col-33:last-child .elementor-column-wrap.elementor-element-populated {
    border-width: 0px 0px 1px 0px;
}
.vc_row.row.aff_show_row p {
    text-align: center;
}
.wpb_text_column.wpb_content_element.affli_show_last .elementor-column.elementor-col-33:first-child .elementor-column-wrap.elementor-element-populated {
    border-width: 0px 1px 0px 0px !important;
}
.vc_row.row.gallery_row figcaption.vc_figure-caption {
    position: absolute;
    width: 92.3%;
    background-color: rgba(0,0,0,0.5);
    bottom: 50%;
    color: #fff;
    text-transform: uppercase;
    font-size: 27px !important;
    font-weight: 300 !important;
    padding: 10px 0px;
}
.wpb_text_column.wpb_content_element.affli_show_last {
    margin-bottom: 30px !important;
    background-color: #eee;
    padding: 20px;
    box-shadow: 8px 10px 8px #888;
}

.page-id-57 .vc_row.row.sub_page_banner.vc_row-no-padding {
    margin-bottom: 0;
}
.vc_row.row.couns_min.wall_fame.bree_stud_out {
    padding-top: 50px;
    background-color: #F2F2F2;
    padding-bottom: 0;
	margin-bottom: 35px;
}
.vc_row.row.couns_min.wall_fame.bree_stud_out p {
    text-align: center;
}
.wpb_text_column.wpb_content_element.breed_info p {
    text-align: left !important;
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 400;
    color: #333333;
}
.vc_row.row.couns_min.wall_fame.bree_stud_out img {
    width: 4%;
    margin-right: 5px;
}
.vc_row.row.breeding_content.breed_std h3 {
    font-size: 22px;
    font-family: 'Poppins';
    font-weight: 600;
    color: #333333;
    padding-bottom: 5px;
}
.vc_row.row.breeding_content.breed_std h2.vc_custom_heading {
    font-size: 28px;
    padding-bottom: 10px;
}
.vc_row.row.breeding_content.breed_std {
    padding-bottom: 40px;
}
.vc_row.row.available.stal h4 {
    font-size: 18px;
    font-weight: 600;
    font-family: 'Poppins';
    color: #333333;
    padding-bottom: 15px;
}
.vc_row.row.available.stal p {
    font-size: 15px;
    font-weight: 400;
    font-family: 'Poppins';
    line-height: 25px;
    margin-bottom: 15px;
}
.vc_row.row.available.stal .wpb_text_column.wpb_content_element {
    background-color: #FDFBEC;
    padding: 20px;
    border: 2px solid #E4BD4D;
}
h3.mer_head_top {
    font-size: 22px;
    text-align: center;
    text-transform: none;
    margin-top: 0;
    font-family: 'Poppins';
    font-weight: 600;
    padding-bottom: 15px;
}
.vc_row.row.merch_row h1 {
    font-size: 35px;
    text-align: center;
    font-weight: 600;
    font-family: 'Roboto';
    text-transform: none;
    padding-bottom: 30px;
}
.vc_row.row.merch_row h1 a {
    text-decoration: underline;
    color: blue;
}
.vc_row.row.merch_row h2 a {
    color: #398ffc;
    text-decoration: none;
    font-weight: 600;
}
.vc_row.row.merch_row h2 {
    text-align: center;
    text-transform: none;
    font-size: 29px;
    font-family: 'Poppins';
    padding: 15px 0px;
}
p.mem_info_outer_div_but a:hover {
    background-color: #54595F;
    color: #fff;
    transition: all .3s;
}
.vc_row.row.mem_pros span.image-placeholder.image-loaded {
    padding-bottom: 64% !important;
}
.vc_row.row.mem_pros {
    padding-top: 40px;
}
.single .post-image.nivo {
    display: none !important;
}
.single aside.col-lg-3.col-md-3.col-sm-4 {
    display: none;
}
.single h1.title {
    display: none;
}
.singel section.blog.blog-sidebar {
    margin-top: 0;
    padding-top: 0;
}
.single .col-lg-9.col-md-9.col-sm-8.blog-posts {
    width: 100%;
}
.vc_row.row.blog_detail h2 , .vc_row.row.blog_thumbs .wpb_column.vc_column_container.vc_col-sm-4 h2{
    font-size: 28px;
    padding-bottom: 10px;
    margin-top: 0;
    font-family: 'Poppins';
    font-weight: 600;
    text-transform: none;
}
.vc_row.row.blog_detail p , .vc_row.row.blog_thumbs p{
    color: #3b3d42;
    font-family: 'Poppins';
    font-weight: 400;
    line-height: 30px !important;
}
.vc_row.row.blog_detail .post_det_sidebar.wpb_column.vc_column_container.vc_col-sm-4 {
    padding-left: 25px;
}
.vc_row.row.blog_detail .vc_wp_categories.wpb_content_element ul li a , .vc_row.row.blog_thumbs .wpb_column.vc_column_container.vc_col-sm-4 ul li a {
    color: blue;
    text-decoration: none;
}
.vc_row.row.blog_detail .vc_wp_categories.wpb_content_element ul li , .vc_row.row.blog_thumbs .wpb_column.vc_column_container.vc_col-sm-4 ul li{
    padding-bottom: 15px !important;
}
.comments {
    display: none !important;
}
section.blog.blog-sidebar {
    margin-top: 0;
    padding-top: 0;
}
.vc_row.row.blog_thumbs .vc_grid-item-mini.vc_clearfix {
    box-shadow: 0 0 10px 0 rgb(0 0 0 / 15%);
}
.vc_row.row.blog_thumbs .vc_custom_1419328663991 {
    background-color: transparent !important;
}
.vc_row.row.blog_thumbs h4 {
    font-size: 21px;
    line-height: 30px;
    font-weight: 600;
    font-family: 'Poppins';
    text-transform: none;
}
.vc_row.row.blog_thumbs a.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-rounded.vc_btn3-style-flat.vc_btn3-color-juicy-pink {
    background-color: #29557C;
    padding: 10px 25px;
}
.category section.blog.blog-sidebar {
    margin-top: 50px !important;
}
.vc_row.row.couns_min.wall_fame.newslettter p {
    text-align: center;
    padding: 0 25%;
}
.vc_row.row.links_row h2 {
    font-size: 24px;
    color: #000;
    font-family: 'Poppins';
    font-weight: 500;
    text-transform: none;
    border-bottom: 1px solid #000;
    padding-bottom: 25px;
    margin-bottom: 40px;
}
.vc_row.row.links_row figcaption.vc_figure-caption {
    padding-top: 10px;
    font-family: 'Poppins';
    font-weight: 400;
}
.vc_row.row.mem_form_outer.contact_row form.wpcf7-form.init {
    padding-top: 0;
}
.vc_row.row.contact_us_bot {
    background-image: linear-gradient(
180deg
, #E6E6E6 0%, #FFFFFF 100%);
    padding-top: 30px;
    padding-bottom: 15px;
}
.vc_row.row.contact_us_bot h2 {
    font-size: 22px;
    font-weight: 600;
    font-family: 'Poppins';
    color: #333333;
    padding-bottom: 35px;
}
.vc_row.row.contact_us_bot p {
    font-size: 14px;
    font-family: 'Poppins';
    color: #000000;
    font-weight: 400;
    line-height: 30px;
}
.vc_row.row.contact_us_bot h3 {
    font-size: 19px;
    text-transform: none;
    color: #54595F;
    font-family: 'Poppins';
    font-weight: 600;
    margin-top: 0;
    padding-bottom: 15px;
}

@media only screen and (max-width: 768px) {
  .vc_row.row.home_parallax .wpb_text_column.wpb_content_element a {
    padding: 10px 15px !important;
    font-size: 15px !important;
}
.vc_row.row.home_parallax .wpb_text_column.wpb_content_element p, .vc_row.row.home_parallax .wpb_text_column.wpb_content_element a {
    font-size: 18px;
}
p.read_more {
    margin-bottom: 40px !important;
}
.vc_row.row.home_parallax {
    height: auto;
}	
.top-menu--widget {
    margin-right: 0;
}	
	.top-menu--widget.top-menu--widget-text {
    text-align: center;
}
	.vc_row.row.couns_min p {
    line-height: 40px;
}
	.vc_row.row.mem_form_outer form.wpcf7-form.init input, form.wpcf7-form.init textarea {
    width: 100%;
    margin: 20px 0px;
}
	.vc_row.row.mem_form_outer .form_inner input {
    width: 98% !important;
    margin: 0px 0px !important;
}
	.vc_row.row.show_sch p.show_sch_but a {
    margin: 0px 0px 15px 0px;
    width: auto !important;
    float: left;
}
	.elementor-element-populated {
    height: auto;
		border: 0 !important;
    border-bottom: 1px solid #000 !important;
}
	.elementor-column.elementor-col-33 {
    width: 100%;
}
	.vc_row.row.couns_min.wall_fame.newslettter p {
    padding: 0 0%;
}
	
}